<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<PrivacyEraser>
	<Language name="عربي" version="2.10.0.756" translator="أحمد العاني" email="Ahmadalani75@gmail.com">
	  
		<Font>
		  <Font-family name="Tahoma"/>
		  <Font-family name="Segoe UI"/>
		  <Font-family name="Arial"/>
		  <Font-size name="COMMON" value="12"/>
		  <Font-size name="NAVIGATION_BAR" value="13"/>
		  <Font-size name="BUTTON" value="12"/>
		  <Font-size name="BUTTON_SCAN" value="35"/>
		  <Font-size name="HYPER_LINKS" value="12"/>
		</Font>
		
		<Item name="ERROR_MESSAGE">
			<Text name="001">.لا يمكن أن يكون أسم الترخيص فارغ! الرجاء إدخال أسم ترخيص ساري المفعول</Text>
			<Text name="002">مفتاح الترخيص الذي إدخلته غير صحيح أو باطل! الرجاء إعادة .الإدخال والمحاولة ثانية</Text>
			<Text name="003">!%s شكراً لك لتسجيل</Text>
			<Text name="004">لقد حدث خطأ داخلي بالتطبيق: &#x000A;&#x000A;%s</Text>
			<Text name="005">موجود بالفعل %s الأسم.&#x000A;&#x000A;هل تريد إستبداله ؟</Text>
			<Text name="006">هل متأكد من أنك تريد إلغاء عملية الفحص ؟</Text>
			<Text name="007">هل متأكد من أنك تريد إلغاء عملية التنظيف ؟</Text>
			<Text name="008">هل متأكد من أنك تريد إلغاء عملية التقطيع ؟</Text>
			<Text name="009">هل متأكد من أنك تريد إلغاء عملية المحو ؟</Text>
			<Text name="010">هل متأكد من أنك تريد إلغاء عملية الإختبار ؟</Text>
			<Text name="011">هل متأكد من أنك تريد إزالة عناصر الإضافات المحددة ؟</Text>
			<Text name="012">هل متأكد من أنك تريد إزالة عناصر بدء التشغيل المحددة بشكل دائم ؟</Text>
			<Text name="013">.الرجاء تحديد إستبدال ممر واحد على الأقل</Text>
			<Text name="014">.الرجاء تحديد يوم واحد على الأقل</Text>
			<Text name="015">.الرجاء تحديد شهر واحد على الأقل</Text>
			<Text name="016">قمت بتحديد يوم غير موجود في أي من الأشهر المحددة. يرجى تضمين شهر واحد على الأقل يحتوي على اليوم المحدد.</Text>
			<Text name="017">هل متأكد من أنك تريد إزالة نقاط الإستعادة المحددة بشكل دائم ؟</Text>
			<Text name="018">.الرجاء الإنتظار حتى يتم الإنتهاء من البرنامج الحالي لإلغاء التثبيت أو يتم تغييره</Text>
			<Text name="019">حدث خطأ أثناء محاولة إزالة تثبيت %s. قد يكون بالفعل تم إلغاء التثبيت.&#x000A;&#x000A;هل ترغب في إزالة %s من قائمة البرامج ؟</Text>
			<Text name="020">هل متأكد من أنك تريد إزالة عنصر الإضافة المحددة بشكل دائم ؟</Text>
			<Text name="021">هل متأكد من أنك تريد حذف الملفات أو المجلدات المحددة بشكل دائم ؟</Text>
			<Text name="022">هل متأكد من أنك تريد إزالة العناصر المحددة ؟</Text>
			<Text name="023">هل متأكد من أنك تريد إلغاء عملية التنزيل ؟</Text>
			<Text name="024">هل متأكد من أنك تريد إلغاء عملية التحديث ؟</Text>
		</Item>
		
		<Lang_ID>
			<Text id="1000">مستكشف الويندوز</Text>
			<Text id="1001">محفوظات التشغيل للقائمة أبدأ</Text>
			<Text id="1002">العناصر الحديثة للقائمة أبدأ</Text>
			<Text id="1003">محفوظات البحث في الويندوز</Text>
			<Text id="1004">فتح &amp; حفظ محفوظات الحوار</Text>
			<Text id="1005">قوائم الإنتقال السريع على شريط المهام</Text>
			<Text id="1005">قوائم الإنتقال السريع على شريط المهام</Text>
			<Text id="1006">ذاكرة التخزين المؤقت للمصغرات</Text>
			<Text id="1007">بيانات إعتماد الويندوز</Text>
			<Text id="1008">الأخرى MRUs مستكشف</Text>
			
			<Text id="1100">نظام ويندوز</Text>
			<Text id="1101">الحافظة</Text>
			<Text id="1102">سلة المحذوفات</Text>
			<Text id="1103">الملفات المؤقتة</Text>
			<Text id="1104">تفريغ الذاكرة</Text>
			<Text id="1105">ملفات سجل الويندوز</Text>
			<Text id="1106">التقرير عن الخطأ للويندوز</Text>
			<Text id="1107">تحقق من الأجزاء لملفات القرص</Text>
			<Text id="1108">DNS ذاكرة التخزين المؤقت</Text>
			<Text id="1109">ذاكرة التخزين المؤقت للخط</Text>
			<Text id="1110">إختصارات القائمة أبدأ غير الصالحة</Text>
			<Text id="1111">إختصارات سطح المكتب غير الصالحة</Text>
			
			<Text id="1200">خيارات متقدمة</Text>
			<Text id="1201">سجلات أحداث الويندوز</Text>
			<Text id="1202">ملفات ويندوز الجلب المسبق</Text>
			<Text id="1203">ذاكرة التخزين المؤقت لأوامر القائمة</Text>
			<Text id="1204">ذاكرة التخزين المؤقت لتبليغات شريط المهام</Text>
			<Text id="1205">حجم الويندوز &amp; ذاكرة التخزين المؤقت الموقع</Text>
			<Text id="1206">محفوظات مساعدة المستخدم</Text>
			<Text id="1207">مسار البيئة غير الصالحة</Text>
			<Text id="1208">IIS ملفات سجل</Text>
			
			<Text id="2000">Internet Explorer</Text>
			<Text id="2001">ذاكرة التخزين المؤقت للإنترنت (ملفات الإنترنت المؤقتة)</Text>
			<Text id="2002">محفوظات الإنترنت</Text>
			<Text id="2003">ملفات تعريف الأرتباط</Text>
			<Text id="2004">الروابط المكتوبة</Text>
			<Text id="2005">Index.dat ملفات</Text>
			<Text id="2006">محفوظات التحميل</Text>
			<Text id="2007">موقع تحميل الأخير</Text>
			<Text id="2008">محفوظات الإكمال التلقائي للنماذج</Text>
			<Text id="2009">كلمات المرور المحفوظة</Text>
			
			<Text id="2100">Firefox</Text>
			<Text id="2101">ذاكرة التخزين المؤقت للإنترنت</Text>
			<Text id="2102">محفوظات الإنترنت</Text>
			<Text id="2103">ملفات تعريف الأرتباط</Text>
			<Text id="2104">الجلسات</Text>
			<Text id="2105">تفضيلات المواقع</Text>
			<Text id="2106">محفوظات التحميل</Text>
			<Text id="2107">موقع تحميل الأخير</Text>
			<Text id="2108">محفوظات الملء التلقائي للنماذج</Text>
			<Text id="2109">كلمات المرور المحفوظة</Text>
			<Text id="2110">قواعد البيانات المدمجة</Text>
			
			<Text id="2200">Chrome</Text>
			<Text id="2201">ذاكرة التخزين المؤقت للإنترنت</Text>
			<Text id="2202">محفوظات الإنترنت</Text>
			<Text id="2203">ملفات تعريف الأرتباط</Text>
			<Text id="2204">الجلسات</Text>
			<Text id="2205">محفوظات التحميل</Text>
			<Text id="2206">موقع تحميل الأخير</Text>
			<Text id="2207">محفوظات الملء التلقائي للنماذج</Text>
			<Text id="2208">كلمات المرور المحفوظة</Text>
			<Text id="2209">قواعد البيانات المدمجة</Text>
			
			<Text id="2300">Safari</Text>
			<Text id="2301">ذاكرة التخزين المؤقت للإنترنت</Text>
			<Text id="2302">محفوظات الإنترنت</Text>
			<Text id="2303">ملفات تعريف الأرتباط</Text>
			<Text id="2304">الجلسات</Text>
			<Text id="2305">محفوظات التحميل</Text>
			<Text id="2306">موقع تحميل الأخير</Text>
			<Text id="2307">محفوظات الملء التلقائي للنماذج</Text>
			<Text id="2308">كلمات المرور المحفوظة</Text>
			
			<Text id="2400">Opera</Text>
			<Text id="2401">ذاكرة التخزين المؤقت للإنترنت</Text>
			<Text id="2402">محفوظات الإنترنت</Text>
			<Text id="2403">ملفات تعريف الأرتباط</Text>
			<Text id="2404">الجلسات</Text>
			<Text id="2405">محفوظات التحميل</Text>
			<Text id="2406">موقع تحميل الأخير</Text>
			<Text id="2408">كلمات المرور المحفوظة</Text>
			<Text id="2409">قواعد البيانات المدمجة</Text>
		</Lang_ID>
		
		<Warning_ID>
			<Text id="1007">.سيؤدي هذا إلى محو كافة كلمات المرور المحفوظة أو بيانات إعتماد تسجيل الدخول الأخرى</Text>
			<Text id="1201">سيؤدي هذا إلى محو كافة سجلات الأحداث في الويندوز من عارض الأحداث. يتم عادة أستخدام سجلات أحداث الويندوز لتطبيق إستكشاف الأخطاء وإصلاحها وبرامج التشغيل.</Text>
			<Text id="1203">هذا سيتم تعيينك لقائمة أبدأ والمفضله، أي ترتيب مخصص سيتم فقدانه، على الرغم من أنه لن يتم إزالته فعلاً.</Text>
			<Text id="1204">هذا سيؤدي إلى إعادة تعيين ذاكرة التخزين المؤقت في شريط مهام النظام، تحتاج إلى إعادة التشغيل يدوياً لعملية explorer.exe من إدارة المهام للتغيير حتى تصبح نافذة المفعول.</Text>
			<Text id="1205">.هذا سيتم تعيين جميع إعدادات حجم الويندوز المحفوظ والموقع والعرض</Text>
			<Text id="1206">.سيؤدي هذا إلى محو البرامج المستخدمة مؤخراً من القائمة أبدأ</Text>
		</Warning_ID>
		
		<Item name="COMMON">
			<Text name="ABOUT">...حول</Text>
			<Text name="ACTIVATE">...تنشيط</Text>
			<Text name="ADD">إضافة</Text>
			<Text name="ADD2">...إضافة</Text>
			<Text name="ADD_FILES">...إضافة ملفات</Text>
			<Text name="ADD_FOLDER">...إضافة مجلد</Text>
			<Text name="APPLY">تطبيق</Text>
			<Text name="BACK">تراجع</Text>
			<Text name="BOTH">كلاهما</Text>
			<Text name="BROWSE">...إستعراض</Text>
			<Text name="BUY_NOW">!شراء ألآن</Text>
			<Text name="CANCEL">إلغاء</Text>
			<Text name="CHECK_ALL">أختيار الكل</Text>
			<Text name="CHECK_FOR_UPDATES">...التحقق من التحديثات</Text>
			<Text name="CLEAN_RESTART">تنظيف &amp; إعادة التشغيل</Text>
			<Text name="CLEAN_SHUTDOWN">تنظيف &amp; إطفاء</Text>
			<Text name="CLEAR">مسح</Text>
			<Text name="CLOSE">إغلاق</Text>
			<Text name="CONFIRM">تأكيد</Text>
			<Text name="CONTINUE">متابعة</Text>
			<Text name="COPY">نسخ</Text>
			<Text name="CONFIRM_WARNING">"%s"&#x000A;&#x000A;تحذير: %s</Text>
			<Text name="CREATE">إنشاء</Text>
			<Text name="CUT">قص</Text>
			<Text name="DAY">يوم</Text>
			<Text name="DELETE">حذف</Text>
			<Text name="DISABLE">تعطيل</Text>
			<Text name="DRIVE">القرص</Text>
			<Text name="EDIT">تحرير</Text>
			<Text name="EDIT2">...تحرير</Text>
			<Text name="EMAIL">...ب الإلكتروني</Text>
			<Text name="EMPTY">فارغ</Text>
			<Text name="EMPTY_RECYCLE_BIN">إفراغ سلة المحذوفات</Text>
			<Text name="ENABLE">تمكين</Text>
			<Text name="ERROR">خطا</Text>
			<Text name="EXIT">خروج</Text>
			<Text name="FACEBOOK">Facebook</Text>
			<Text name="FILE">ملف</Text>
			<Text name="FILE2">  ملف  </Text>	
			<Text name="FOLDER">مجلد</Text>
			<Text name="FOLDER2">  مجلد  </Text>
			<Text name="HELP">تعليمات</Text>
			<Text name="HIDE_MAIN_WINDOW">إخفاء النافذة الرئيسية</Text>
			<Text name="HOME_PAGE">الصفحة الرئيسية</Text>
			<Text name="INFORMATION">معلومات</Text>
			<Text name="KEY">المفتاح</Text>
			<Text name="LATER">لاحقاً</Text>
			<Text name="MINIMIZE">تصغير</Text>
			<Text name="MINIMIZE_TO_TRAY">تصغير إلى شريط المهام</Text>
			<Text name="MOVE_DOWN">نقل للأسفل</Text>
			<Text name="MOVE_UP">نقل للأعلى</Text>
			<Text name="NA">N/A</Text>
			<Text name="NEXT">التالي</Text>
			<Text name="NO">لا</Text>
			<Text name="NONE">لا شئ</Text>
			<Text name="OK">حسناً</Text>
			<Text name="ONLINE_HELP">تعليمات عبر الإنترنت</Text>
			<Text name="PASTE">لصق</Text>
			<Text name="PAUSE">توقف مؤقت</Text>
			<Text name="PE_IS_RUNNING">%s قيد التشغيل...</Text>
			<Text name="QUICK_CLEAN">تنظيف سريع</Text>
			<Text name="REFRESH">تحديث</Text>
			<Text name="REPLACE">إستبدال</Text>
			<Text name="REMOVE">إزالة</Text>
			<Text name="RESTART">إعادة تشغيل</Text>
			<Text name="RESTORE">إستعادة</Text>
			<Text name="RESTORE_DEFAULTS">إستعادة الإفتراضيات</Text>
			<Text name="RESUME">إستئناف</Text>
			<Text name="SAVE">حفظ</Text>
			<Text name="SEARCH">البحث</Text>
			<Text name="SCAN">الفحص</Text>
			<Text name="SEC">ثا</Text>
			<Text name="SECURITY_LEVEL">مستوى الأمان</Text>
			<Text name="SECURITY_OPTIONS">خيارات الأمان</Text>
			<Text name="SELECT">...تحديد</Text>
			<Text name="SELECT_ALL">تحديد الكل</Text>
			<Text name="SETTINGS">إعدادات</Text>
			<Text name="SETTINGS2">...إعدادات</Text>
			<Text name="SHOW_MAIN_WINDOW">إظهار النافذة الرئيسية</Text>
			<Text name="SHREDDING">...التقطيع</Text>
			<Text name="SHUTDOWN">إطفاء</Text>
			<Text name="SKIP">تخطي</Text>
			<Text name="START">بدء</Text>
			<Text name="STOP">إيقاف</Text>
			<Text name="TELL_A_FRIEND">أخبر صديق</Text>
			<Text name="TEST">أختبار</Text>
			<Text name="TEST2">...أختبار</Text>
			<Text name="TRY_AGAIN">المحاولة ثانية</Text>
			<Text name="TWITTER">Twitter</Text>
			<Text name="UNCHECK_ALL">إلغاء تحديد الكل</Text>
			<Text name="UPGRADE_TO_PRO">...الترقية إلى الإحترافية</Text>
			<Text name="VALUE">القيمة</Text>
			<Text name="YES">نعم</Text>
			<Text name="YES_TO_ALL">نعم للكل</Text>
			<Text name="WARNING">تحذير</Text>
		</Item>
		
		<Item name="NAVIGATION_BAR">
			<Text name="HOME">الرئيسية</Text>
			<Text name="WINDOWS">الويندوز</Text>
			<Text name="BROWSERS">المتصفحات</Text>
			<Text name="APPLICATIONS">التطبيقات</Text>
			<Text name="FILE_SHREDDER">تقطيع الملفات</Text>
			<Text name="DRIVE_WIPER">محو الأقراص</Text>
			<Text name="TOOLS">أدوات</Text>
			<Text name="MISC">متنوعة</Text>
		</Item>
		
		<Item name="SECURITY_LEVEL">
			<Text name="NORMAL_FILE_DELETION">حذف ملف عادي</Text>
			<Text name="SIMPLE_ZERO_FILL">بسيط لتعبئة الصفرية (تمرير 1)</Text>
			<Text name="US_DOD_5220_22_M">(تمريرات 3) US DoD 5220.22-M</Text>
			<Text name="US_DOD_5220_22_M_ECE">(تمريرات 7) US DoD 5220.22-M (ECE)</Text>
			<Text name="PETER_GUTMANN">(تمريرات 35) Peter Gutmann</Text>
			<Text name="CUSTOM">...مخصص</Text>
			<Text name="CUSTOM2">طريقة محو مخصصة</Text>
			<Item name="CUSTOM">
				<Text name="OVERWRITE_TIMES">مرات الإستبدال:</Text>
				<Text name="OVERWRITE_WITH_ZEROS">إستبدال كل بايت من الملف مع أصفار</Text>
				<Text name="OVERWRITE_WITH_ONES">إستبدال كل بايت من الملف مع أحاد</Text>
				<Text name="OVERWRITE_WITH_RANDOM_NUMBERS">إستبدال كل بايت من الملف مع أرقام عشوائية</Text>
			</Item>
			<Text name="WIPE_ALTERNATE_DATA_STREAMS">محو دفق البيانات البديلة</Text>
			<Text name="WIPE_FILE_SLACK_SPACE">محو تلميحات ملف سماح المساحة/الكتلة</Text>
			<Text name="SCRAMBLE_FILE">أسم الملف/المجلد تبارى، السمات وتاريخ ووقت الطوابع </Text>
			<Text name="RESET_FILE_SIZE">إعادة تعيين حجم الملف إلى صفر</Text>
		</Item>
		
		<Item name="DLG_UPDATE">
			<Text name="WINDOW_TITLE">%s تحديث</Text>
			<Item name="INFO">
				<Text name="1">...التحقق من التحديثات</Text>
				<Text name="2">التحقق من التحديثات فشل: &#x000A;&#x000A;%s</Text>
				<Text name="3">.%s كنت تستخدم أحدث إصدار من</Text>
				<Text name="4">إصدار جديد (%s) من %s متاح للتحميل.</Text>
				<Text name="5">&#x000A;&#x000A;هل تريد تحميله ألآن ؟</Text>
				<Text name="6">&#x000A;&#x000A;هل ترغب في تثبيت التحديث ألآن ؟</Text>
				<Text name="7">تحميل التحديث... (%.01f%%)</Text>
				<Text name="8">تحميل التحديث فشل: &#x000A;&#x000A;%s</Text>
				<Text name="9">تثبيت التحديث... (%.01f%%)</Text>
				<Text name="10">فشل تثبيت التحديث: &#x000A;&#x000A;%s</Text>
				<Text name="11">&#x000A;&#x000A;.الرجاء محاولة التحديث لاحقاً، أو قم بزيارة موقعنا على الإنترنت لتنزيل أحدث إصدار</Text>
				<Text name="12">%s سوف تحتاج إلى إعادة التشغيل لتطبيق التحديث.</Text>
			</Item>
		</Item>
	
		<Item name="DLG_ABOUT">
			<Text name="WINDOW_TITLE">حول</Text>
			<Item name="LABEL">
				<Text name="VERSION">الإصدار: </Text>
				<Text name="WEBSITE">الموقع: </Text>
				<Text name="EMAIL">ب الإلكتروني: </Text>
				<Text name="LICENSE_NAME">أسم الترخيص: </Text>
				<Text name="LICENSE_TYPE">نوع الترخيص: </Text>
				<Text name="EXPIRATION_DATE">تاريخ الإنتهاء: </Text>
				<Text name="LICENSE_INFORMATION">معلومات الترخيص</Text>
			</Item>
			<Item name="INFO">
				<Text name="FREE_EDITION">النسخة المجانية</Text>
				<Text name="PRO_EDITION">النسخة الإحترافية</Text>
				<Text name="LICENSE_PERIOD">(يوم متبقي %d)</Text>
				<Text name="EXPIRED">الترخيص منتهي</Text>
				<Text name="NEVER_EXPIRE">لا ينتهي أبداً</Text>
				<Text name="WARNING">.تحذير: برنامج الحاسوب هذا محمي بقانون حقوق التأليف والنشر والمعاهدات الدولية</Text>
			</Item>
		</Item>		
		   
		<Item name="LICENSE_EXPIRED_REMINDER">
			<Item name="INFO">
				<Text name="THANK_YOU_FOR_USING">%s شكراً لك لأستخدام</Text>
			</Item>
			<Item name="HYPER_LINKS">
				<Text name="RENEW_NOW">!تجديد ألآن</Text>
				<Text name="ENTER_LICENSE_KEY">...إدخال مفتاح الترخيص</Text>
			</Item>
		</Item>	
		
		<Item name="DLG_COOKIE_MANAGER">
			<Text name="WINDOW_TITLE">إدارة ملفات تعريف الأرتباط</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">الأسم</Text>
				<Text name="COLUMN_2">الحالة</Text>
				<Text name="SECTION_1">Internet Explorer</Text>
				<Text name="SECTION_2">Firefox</Text>
				<Text name="SECTION_3">Chrome</Text>
				<Text name="SECTION_4">Opera</Text>
			</Item>
			<Item name="INFO">
				<Text name="KEEP">الحفاظ</Text>
				<Text name="KEEP2">%s (الحفاظ على %u من %u عنصر)</Text>
			</Item>	
		</Item>	

		<Item name="DLG_TYPED_URL_MANAGER">
			<Text name="WINDOW_TITLE">إدارة الروابط المكتوبة</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">الأسم</Text>
			</Item>	
		</Item>	
		
		<Item name="DLG_EDIT_AUTOSCAN">
			<Text name="WINDOW_TITLE">القوالب</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">الأسم</Text>
			</Item>	
		</Item>	
	
		<Item name="DLG_HIDE_SPECIFIED_WINDOWS">
			<Text name="WINDOW_TITLE">التطبيقات</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">الأسم</Text>
			</Item>	
		</Item>	
		
		<Item name="DLG_EDIT_REGISTRY_ITEM">
			<Text name="WINDOW_TITLE">التسجيل</Text>
			<Item name="GROUPLINE">
				<Text name="REGKEY">مفتاح التسجيل</Text>
				<Text name="INCLUDE">تظمين</Text>
				<Text name="EXCLUDE">إستثناء</Text>
			</Item>
			<Item name="RADIOBOX">
				<Text name="KEY">المفتاح</Text>
				<Text name="SUBKEY">المفاتيح الفرعية</Text>
				<Text name="VALUE">القيم</Text>
			</Item>
			<Text name="WILDCARD_INFO">Recent*; MRU*; LastFile* مثلاً</Text>
			<Text name="INCLUDE_SUBKEYS">تشمل المفاتيح الفرعية</Text>
		</Item>		
		
		<Item name="DLG_EDIT_FILESYSTEM_ITEM">
			<Text name="WINDOW_TITLE">ملف/مجلد</Text>
			<Item name="GROUPLINE">
				<Text name="INCLUDE">تظمين</Text>
				<Text name="EXCLUDE">إستثناء</Text>
			</Item>
			<Item name="RADIOBOX">
				<Text name="SINGLE_FILE">ملف واحد</Text>
				<Text name="ALL_FILES">كافة الملفات والمجلدات الفرعية</Text>
				<Text name="FILE_TYPE">أنواع الملفات</Text>
			</Item>
			<Text name="WILDCARD_INFO">*.tmp; *.bak; *.log مثلاً</Text>
			<Text name="INCLUDE_SUBKEYS">تضمين المجلدات الفرعية</Text>
		</Item>
		
		<Item name="DLG_PLUGIN_BUILDER">
			<Text name="WINDOW_TITLE_1">إنشاء</Text>
			<Text name="WINDOW_TITLE_2">تحرير</Text>
			<Item name="LABEL">
				<Text name="NAME">الأسم: </Text>
				<Text name="DESCRPTION">الوصف: </Text>
			</Item>
			<Item name="GROUPLINE">
				<Text name="GENERAL">عام</Text>
				<Text name="REGISTRY">التسجيل</Text>
				<Text name="FILESYSTEM">ملف/مجلد</Text>
			</Item>
			<Item name="LIST">
				<Text name="COLUMN_1">المصدر</Text>
				<Text name="COLUMN_2">نوع التصفية</Text>
				<Text name="COLUMN_3">نمط التصفية</Text>
				<Text name="COLUMN_4">خيارات</Text>
				<Item name="REGISTRY">
					<Text name="OPTION">تشمل المفاتيح الفرعية</Text>
				</Item>
				<Item name="FILESYSTEM">
					<Text name="OPTION">تضمين المجلدات الفرعية</Text>
				</Item>
			</Item>
		</Item>
		

		<Item name="DLG_TEST_PLUGIN">
			<Text name="WINDOW_TITLE">أختبار الإضافات</Text>
			<Item name="INFO">
				<Text name="STARTING_TEST">...بدء الأختبار</Text>
				<Text name="TEST_COMPLETE">!الأختبار إكتمل</Text>
				<Text name="TEST_TERMINATED">.الأختبار إنهي من قبل المستخدم</Text>
			</Item>
		</Item>

		<Item name="DLG_SETTINGS">
			<Text name="WINDOW_TITLE">إعدادات</Text>
			<Item name="NAVIGATION_BAR">
				<Text name="GENERAL">عام</Text>
				<Text name="SECURITY">الأمان</Text>
				<Text name="SECURITY_GLOBAL">دولي</Text>
				<Text name="SECURITY_FILE_SHREDDER">تقطيع الملفات</Text>
				<Text name="SECURITY_DRIVE_WIPER">محو الأقراص</Text>
				<Text name="EXCLUDE">الإستثناء</Text>
				<Text name="SCHEDULE">الجدولة</Text>
				<Text name="HOTKEYS">مفاتيح الإختصار</Text>
				<Text name="USER_INTERFACE">واجهة المستخدم</Text>
			</Item>
			<Item name="TABPAGE">

				<Item name="GENERAL">
					<Item name="GROUPLINE">
						<Text name="GENERAL">عام</Text>
						<Text name="AUTOMATION">التشغيل التلقائي</Text>
						<Text name="WINDOWS_SHELL_CONTEXT_MENU">قائمة سياق غلاف الويندوز</Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="LOAD_AT_WINDOWS_STARTUP">تحميل عند بدء تشغيل الويندوز</Text>
						<Text name="SHOW_SYSTRAY_ICON">إظهار الرمز في شريط مهام النظام</Text>
						<Text name="SHOW_SYSTRAY_NOTIFICATION">إظهار الإعلام شريط مهام النظام</Text>
						<Text name="MINIMIZE_TO_SYSTRAY_PROGRAM_STARTS_UP">التصغير إلى شريط مهام النظام عند بدء تشغيل البرنامج</Text>
						<Text name="PROGRAM_CLOSED_TO_SYSTRAY">التصغير إلى شريط مهام النظام عند إغلاق البرنامج</Text>
						<Text name="PROGRAM_MINIMIZED_TO_SYSTRAY">التصغير إلى شريط مهام النظام عند تصغير البرنامج</Text>
						<Text name="SKIP_UAC">تخطي تحذير التحكم في حساب المستخدم</Text>
						<Text name="ADD_TO_RECYCLE_BIN">إضافة خيار "%s" إلى قائمة سياق سلة المحذوفات</Text>
						<Text name="AUTO_CLEAN_AT_WINDOWS_STARTUP">التنظيف تلقائياً عند بدء تشغيل الويندوز</Text>
						<Text name="AUTO_EXIT_AFTER_CLEANING">إنهاء البرنامج تلقائياً بعد التنظيف</Text>
						<Text name="OPEN_PE">فتح %s...</Text>
						<Text name="SECURE_ERASE_WITH_PE">محو أمن بأستخدام %s</Text>
						<Text name="ADD_OPTION_TO_WINDOWS_EXPLORER_CONTEXT_MENU">.إضافة خيار "%s" إلى قائمة السياق في مستكشف الويندوز</Text>
						<Text name="AUTOMATICALLY_CHECK_FOR_UPDATES_TO_PE">%s تلقائياً التحقق من التحديثات إلى</Text>
						<Text name="INSTALL_UPDATES_IN_SILENT_MODE">تثبيت التحديثات في وضع السكون</Text>
					</Item>
				</Item>
				
				<Item name="SECURITY">
					<Item name="GROUPLINE">
						<Text name="GLOBAL">دولي</Text>
						<Text name="FILE_SHREDDER">تقطيع الملفات</Text>
						<Text name="DRIVE_WIPER">محو الاقراص</Text>
					</Item>
					<Item name="LABEL">
						<Text name="SECURITY_LEVEL">مستوى الأمان:</Text>
						<Text name="OVERWITE_TIMES">مرات الإستبدال:</Text>
					</Item>
				</Item>
				
				<Item name="HOTKEYS">
					<Item name="GROUPLINE">
						<Text name="KEYBOARD_SHORTCUTS">إختصارات لوحة المفاتيح</Text>
						<Text name="STEALTH_MODE">وضع التخفي</Text>
						<Text name="BOSS_MODE">الوضع الممتاز</Text>
					</Item>
					<Item name="LABEL">
						<Text name="QUICK_CLEAN">تنظيف سريع: </Text>
						<Text name="CLEAN_REBOOT">تنظيف &amp; إعادة التشغيل: </Text>
						<Text name="CLEAN_SHUTDOWN">تنظيف &amp; إطفاء: </Text>
						<Text name="STOP_TASKS">إيقاف المهام: </Text>
						<Text name="STEALTH_KEY">مفتاح التخفي: </Text>
						<Text name="BOSS_KEY">المفتاح الممتاز: </Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="START_IN_STEALTH_MODE">البدء في وضع التخفي</Text>
					</Item>
					<Item name="RADIOBOX">
						<Text name="HIDE_ALL_OPEN_WINDOWS">إخفاء كافة الإطارات المفتوحة</Text>
						<Text name="HIDE_SPECIFIED_WINDOWS">إخفاء الإطارات المحددة</Text>
					</Item>
				</Item>
				
				<Item name="EXCLUDE">
					<Item name="GROUPLINE">
						<Text name="REGISTRY">التسجيل</Text>
						<Text name="FILESYSTEM">ملف/مجلد</Text>
					</Item>
					<Item name="LIST">
						<Text name="COLUMN_1">المصدر</Text>
						<Text name="COLUMN_2">نوع التصفية</Text>
						<Text name="COLUMN_3">نمط التصفية</Text>
						<Text name="COLUMN_4">خيارات</Text>
						<Item name="REGISTRY">
							<Text name="OPTION">تشمل المفاتيح الفرعية</Text>
						</Item>
						<Item name="FILESYSTEM">
							<Text name="OPTION">تضمين المجلدات الفرعية</Text>
						</Item>
					</Item>
				</Item>
		
				<Item name="SCHEDULE">
					<Item name="GROUPLINE">
						<Text name="SCHEDULE">خيارات الجدولة</Text>
						<Text name="PERIOD">الفترة</Text>
						<Text name="SUMMARY">الملخص</Text>
					</Item>	
					<Item name="LABEL">
						<Text name="START">بدء: </Text>
						<Text name="EVERY">كل</Text>
						<Text name="MINUTE">دقيقة</Text>
						<Text name="HOUR">ساعة</Text>
						<Text name="AT">عند</Text>
						<Text name="MINUTE_AFTER_THE_HOUR">دقيقة بعد ساعة</Text>
						<Text name="DAY">يوم</Text>
						<Text name="WEEK_ON">أسبوع عند:</Text>
						<Text name="OF_THE_MONTH">لشهر:</Text>
						<Text name="LAST_RUN">وقت التشغيل الأخير: %s</Text>
						<Text name="NEXT_RUN">وقت التشغيل التالي: %s</Text>
					</Item>
					<Item name="RADIOBOX">
						<Text name="ONCE">مرة واحدة</Text>
						<Text name="EVERY">كل</Text>
						<Text name="HOURLY">ساعة</Text>
						<Text name="DAILY">يومياً</Text>
						<Text name="WEEKLY">أسبوعياً</Text>
						<Text name="MONTHLY">شهرياً</Text>
						<Text name="DAY">اليوم</Text>
						<Text name="THE"></Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="SUNDAY">الأحد</Text>
						<Text name="MONDAY">الأثنين</Text>
						<Text name="TUESDAY">الثلاثاء</Text>
						<Text name="WEDNESDAY">الأربعاء</Text>
						<Text name="THURSDAY">الخميس</Text>
						<Text name="FRIDAY">الجمعة</Text>
						<Text name="SATURDAY">السبت</Text>
						<Text name="JANUARY">كانون الثاني</Text>
						<Text name="FEBRUARY">شباط</Text>
						<Text name="MARCH">آذار</Text>
						<Text name="APRIL">نيسان</Text>
						<Text name="MAY">أيار</Text>
						<Text name="JUNE">حزيران</Text>
						<Text name="JULY">تموز</Text>
						<Text name="AUGUST">آب</Text>
						<Text name="SEPTEMBER">ايلول</Text>
						<Text name="OCTOBER">تشرين الأول</Text>
						<Text name="NOVEMBER">تشرين الثاني</Text>
						<Text name="DECEMBER">كانون الأول</Text>
					</Item>
					<Item name="DROPDOWN_LIST">
						<Text name="FIRST">الأول</Text>
						<Text name="SECOND">الثاني</Text>
						<Text name="THIRD">الثالث</Text>
						<Text name="FOURTH">الرابع</Text>
						<Text name="LAST">الأخير</Text>
						<Text name="SUNDAY">الأحد</Text>
						<Text name="MONDAY">الأثنين</Text>
						<Text name="TUESDAY">الثلاثاء</Text>
						<Text name="WEDNESDAY">الأربعاء</Text>
						<Text name="THURSDAY">الخميس</Text>
						<Text name="FRIDAY">الجمعة</Text>
						<Text name="SATURDAY">السبت</Text>
					</Item>
				</Item>

				<Item name="MULTI_USER">
					<Item name="GROUPLINE">
						<Text name="MULTI_USER">متعدد المستخدمين</Text>
					</Item>
					<Item name="USER_LIST">
						<Text name="COLUMN_1">الأسم</Text>
						<Text name="COLUMN_2">نوع الحساب</Text>
						<Text name="COLUMN_3">الحالة</Text>
						<Item name="USER_TYPE">
							<Text name="ADMINISTRATOR">المسؤول</Text>
							<Text name="STANDARD">القياسي</Text>
							<Text name="GUEST">زائر</Text>
							<Text name="CURRENT_USER">المستخدم الحالي</Text>
						</Item>
					</Item>
				</Item>

				<Item name="USER_INTERFACE">
					<Item name="GROUPLINE">
						<Text name="LANGUAGE">اللغة</Text>
						<Text name="SKIN">الغلاف</Text>
					</Item>
					<Item name="LABEL">
						<Text name="DEFAULT">الإفتراضي: </Text>
						<Text name="TRANSLATOR">المترجم: </Text>
						<Text name="EMAIL">ب الإلكتروني: </Text>
					</Item>
				</Item>
			</Item>
		</Item>	
		
		<Item name="DLG_UPGRADE">
			<Text name="WINDOW_TITLE">الترقية إلى النسخة الإحترافية</Text>
			<Text name="WINDOW_TITLE_2">التنشيط</Text>
			<Text name="INFO1">الرجاء التأكد من إدخال أسم ومفتاح الترخيص بالضبط كما تظهر في تأكيد الطلب بالبريد .الإلكتروني الذي تلقيته</Text>
			<Text name="INFO2">.إذا لم يكن لديك مفتاح ترخيص، الرجاء أنقر هنا للطلب عبر الإنترنت</Text>
			<Item name="LABEL">
				<Text name="LICENSE_NAME">أسم الترخيص: </Text>
				<Text name="LICENSE_KEY">مفتاح الترخيص: </Text>
			</Item>
		</Item>	
		
		<Item name="NAVIGATION_HOME">
			<Item name="PAGE_1">
				<Item name="INFO">
					<Text name="LAST_SCAN">آخر فحص: </Text>
					<Text name="LAST_CLEAN">آخر تنظيف: </Text>
					<Text name="SCHEDULED_CLEAN">التنظيف المجدول: </Text>
				</Item>
			</Item>
			<Item name="PAGE_2">
				<Item name="TITLE">
					<Text name="SCAN">الفحص</Text>
					<Text name="QUICK_CLEAN">تنظيف سريع</Text>
					<Text name="CLEAN_RESTART">تنظيف &amp; إعادة التشغيل</Text>
					<Text name="CLEAN_SHUTDOWN">تنظيف &amp; إطفاء</Text>
				</Item>
				<Item name="INFO">
					<Text name="SCANNING">...الفحص</Text>
					<Text name="CLEANING">...التنظيف</Text>
					<Text name="SCAN_COMPLETE">!الفحص إكتمل</Text>
					<Text name="CLEAN_COMPLETE">!التنظيف إكتمل</Text>
					<Text name="SCAN_TERMINATED">!الفحص إنهي من قبل المستخدم</Text>
					<Text name="CLEAN_TERMINATED">!التنظيف إنهي من قبل المستخدم</Text>
				</Item>
				<Text name="STATISTICS_BAR">الإحصائيات</Text>
				<Text name="SUMMARY_RESULTS_BAR">ملخص النتائج</Text>
				<Item name="STATISTICS_INFO">
					<Text name="START_TIME">وقت البدء:</Text>
					<Text name="TIME_ELAPSED">الوقت المنقضي:</Text>
					<Text name="REGISTRY_KEYS">مفاتيح التسجيل:</Text>
					<Text name="REGISTRY_VALUES">قيم التسجيل:</Text>
					<Text name="FOLDERS">المجلدات:</Text>
					<Text name="FILES">الملفات:</Text>
					<Text name="TOTAL_SIZE">الحجم الإجمالي:</Text>
				</Item>
				<Item name="SUMMARY_RESULTS_LIST">
					<Text name="COLUMN_1">الأسم</Text>
					<Text name="COLUMN_2">مفاتيح التسجيل</Text>
					<Text name="COLUMN_3">قيم التسجيل</Text>
					<Text name="COLUMN_4">المجلدات</Text>
					<Text name="COLUMN_5">الملفات</Text>
					<Text name="COLUMN_6">الحجم</Text>
					<Text name="SECTION_COUNT">%s (%s عنصر; %s)</Text>
					<Text name="SECTION_1">مستكشف الويندوز</Text>
					<Text name="SECTION_2">نظام ويندوز</Text>
					<Text name="SECTION_3">خيارات الويندوز المتقدمة</Text>
					<Text name="SECTION_4">Internet Explorer</Text>
					<Text name="SECTION_5">Firefox</Text>
					<Text name="SECTION_6">Chrome</Text>
					<Text name="SECTION_7">Safari</Text>
					<Text name="SECTION_8">Opera</Text>
					<Text name="SECTION_9">إضافات التطبيق</Text>
					<Text name="SECTION_10">إضافات مخصصة</Text>
					<Text name="SECTION_11">محو الأقراص - [محو المساحة الحرة]</Text>
				</Item>	
			</Item>
		</Item>	
		
		<Item name="NAVIGATION_APPLICATIONS">
			<Item name="TAB_APP_PLUGINS">
				<Text name="TITLE">إضافات التطبيق</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">الأسم</Text>
					<Text name="COLUMN_2">الموفر</Text>
				</Item>	
			</Item>
			<Item name="TAB_CUSTOM">
				<Text name="TITLE">مخصص</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">الأسم</Text>
					<Text name="COLUMN_2">الوصف</Text>
				</Item>	
			</Item>	
		</Item>	
	
		<Item name="NAVIGATION_FILE_SHREDDER">
			<Item name="PAGE_1">
				<Text name="DIALOG_TITLE">إضافة الملفات</Text>
				<Text name="DIALOG_TITLE2">إضافة المجلدات</Text>
				<Text name="INFO">تقطيع الملفات هو أداة مفيدة التي تسمح لك بشكل أمن محو محتويات الملفات الحساسة والمجلدات من حاسوبك إلى ما بعد الإسترداد. .لمشاركة الملفات أو المجلدات فقط ببساطة سحب وإسقاطهم هنا بنفس الطريقة لو كانت سلة المحذوفات</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">الأسم</Text>
					<Text name="COLUMN_2">الموقع</Text>
					<Text name="COLUMN_3">تاريخ التعديل</Text>
					<Text name="COLUMN_4">الحجم</Text>
					<Text name="SECTION_1">الملفات</Text>
					<Text name="SECTION_2">المجلدات</Text>
					<Text name="ERROR_INFO">رمز الخطأ: %u\r\nالسبب: %s</Text>
				</Item>
			</Item>
			<Item name="PAGE_2">
				<Text name="TITLE">...التقطيع</Text>
				<Text name="TITLE2">!التقطيع إكتمل</Text>
				<Text name="SECURITY_LEVEL">مستوى الأمان:</Text>
				<Text name="TIME_REMAINING">الوقت المتبقي:</Text>
				<Text name="TIME_ELAPSED">الوقت المنقضي:</Text>
				<Text name="FILE_OR_FOLDER">ملف/مجلد:</Text>
				<Text name="CALCULATING">...الحساب</Text>
				<Text name="SPEED">السرعة:</Text>
				<Text name="SPEED_COUNT">%s/ثا</Text>
				<Text name="CURRENT_PROGRESS">التقدم الحالي:</Text>
				<Text name="CURRENT_PROGRESS_COUNT">%s من %s (%.0f%%)</Text>
				<Text name="OVERALL_PROGRESS">التقدم الإجمالي:</Text>
				<Text name="OVERALL_PROGRESS_DISCOVERED_COUNT">إكتشف %s عنصر (%s)...</Text>
				<Text name="OVERALL_PROGRESS_COUNT">%u من %u عنصر, %s من %s (%.0f%%)</Text>
			</Item>		
		</Item>	
		
		<Item name="NAVIGATION_DRIVE_WIPER">
			<Item name="PAGE_1">
				<Text name="INFO">تمحو بأمان إحتياطياً ومجالات البيانات المخفية في أقراصك. ستزول جميع الكتل الحرة على الأقراص، بما في ذلك المحتويات لحذف الملفات .والمجلدات، مثل قرص جديد</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">الأسم</Text>
					<Text name="COLUMN_2">النوع</Text>
					<Text name="COLUMN_3">نظام الملفات</Text>
					<Text name="COLUMN_4">المساحة</Text>
					<Text name="COLUMN_5">الحجم الإجمالي</Text>
					<Text name="SECTION_1">الأقراص الصلبة</Text>
					<Text name="SECTION_2">أجهزة التخزين القابلة للإزالة</Text>
				</Item>
			</Item>	
			<Item name="PAGE_2">
				<Text name="TITLE">القرص %c:</Text>
				<Item name="STEP_INFO">
					<Text name="WIPE_FREE_SPACE">محو المساحة الحرة</Text>
					<Text name="WIPE_MFT_FREE_SPACE">MFT محو المساحة الحرة</Text>
					<Text name="WIPE_FAT_FREE_SPACE">FAT محو المساحة الحرة</Text>
					<Text name="COMPLETE">إكتمل</Text>
				</Item>
				<Item name="LABEL">
					<Text name="SECURITY_LEVEL">مستوى الأمان: </Text>
					<Text name="TIME_ELAPSED">الوقت المنقضي: </Text>
					<Text name="TIME_REMAINING">الوقت المتبقي: </Text>
					<Text name="SPEED">السرعة: </Text>
					<Text name="COMPLETED">مكتمل: </Text>
				</Item>
				<Text name="CALCULATING">...الحساب</Text>
				<Text name="PROGRESS_COUNT">%s من %s (%.1f%%)</Text>
				<Text name="PROGRESS_DISCOVERED_COUNT">إكتشف %s عنصر...</Text>
				<Text name="PROGRESS_COUNT2">%s من %s عنصر (%.1f%%)</Text>
				<Text name="SPEED_COUNT">%s/ثا</Text>
				<Text name="SPEED_COUNT2">%I64u عنصر/ثا</Text>
			</Item>	
		</Item>	

		<Item name="NAVIGATION_TOOLS">
			<Item name="TAB_WINDOWS_STARTUP_MANAGER">
				<Text name="TITLE">إدارة بدء تشغيل ويندوز</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">الأسم</Text>
					<Text name="COLUMN_2">الناشر</Text>
					<Text name="COLUMN_3">الأمر</Text>
					<Text name="COLUMN_4">الموقع</Text>
					<Text name="SECTION_1">الممكنة</Text>
					<Text name="SECTION_2">المعطلة</Text>
				</Item>
			</Item>	
			<Item name="TAB_UNINSTALLER">
				<Text name="TITLE">إلغاء تثبيت التطبيقات</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">الأسم</Text>
					<Text name="COLUMN_2">الناشر</Text>
					<Text name="COLUMN_3">مثبت في</Text>
					<Text name="COLUMN_4">الحجم</Text>
					<Text name="COLUMN_5">الإصدار</Text>
				</Item>
				<Item name="BUTTON">
					<Text name="UNINSTALL">إلغاء تثبيت</Text>
				</Item>
			</Item>	
			<Item name="TAB_SYSTEM_RESTORE">
				<Text name="TITLE">إستعادة النظام</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">التاريخ والوقت</Text>
					<Text name="COLUMN_2">الوصف</Text>
					<Text name="COLUMN_3">النوع</Text>
				</Item>
				<Item name="TYPE">
					<Text name="APPLICATION_INSTALL">تثبيت التطبيق</Text>
					<Text name="RESTORE">إستعادة</Text>
					<Text name="SYSTEM">النظام</Text>
					<Text name="APPLICATION_UNINSTALL">إلغاء تثبيت التطبيق</Text>
					<Text name="DEVICE_DRIVER_INSTALL">تثبيت برنامج تشغيل الجهاز</Text>
					<Text name="MODIFY_SETTINGS">تعديل الإعدادات </Text>
					<Text name="BACKUP">النسخ الإحتياطي</Text>
					<Text name="MANUAL">يدوي</Text>
					<Text name="CRITICAL_UPDATE">تحديث حرج</Text>
					<Text name="UNKNOWN">مجهول</Text>
				</Item>
			</Item>	
		</Item>	
		
		<Item name="NAVIGATION_MISC">
			<Item name="TAB_INTERNET_EXPLORER_SETTINGS">
				<Text name="TITLE">Internet Explorer إعدادات</Text>
				<Item name="GROUPLINE">
					<Text name="HOMEPAGE">الصفحة الرئيسية</Text>
					<Text name="AUTO_COMPLETE">الإكتمال التلقائي</Text>
					<Text name="AUTO_SCAN">الفحص التلقائي</Text>
					<Text name="FOLDER_LOCATIONS">مواقع المجلد</Text>
				</Item>
				<Item name="LABEL">
					<Text name="WINDOW_TITLE">عنوان النافذة: </Text>
					<Text name="START_PAGE">صفحة البدء: </Text>
					<Text name="CACHE">ذاكرة التخزين المؤقت: </Text>
					<Text name="COOKIES">ملفات تعريف الأرتباط: </Text>
					<Text name="HISTORY">المحفوظات: </Text>
					<Text name="FAVORITES">المفضلات: </Text>
					<Text name="DOWNLOAD">التنزيل: </Text>
				</Item>
				<Item name="BUTTON">
					<Text name="BLANK_PAGE">صفحة فارغة</Text>
					<Text name="EDIT_AUTOSCAN">...تحرير الفحص التلقائي</Text>
				</Item>
				<Item name="CHECKBOX">
					<Text name="ADDRESS_BAR">شريط العنوان</Text>
					<Text name="USER_NAMES_AND_PASSWORDS_ON_FORMS">أسماء المستخدمين وكلمات المرور في النماذج</Text>
					<Text name="FORMS">النماذج</Text>
					<Text name="ASK_ME_BEFORE_SAVING_PASSWORDS">أسألني قبل حفظ كلمات المرور</Text>
				</Item>
			</Item>
			<Item name="TAB_ADDONS_MANAGER">
				<Text name="TITLE">إدارة الإضافات</Text>
				<Item name="INTERNET_EXPLORER">
					<Text name="TITLE">Internet Explorer</Text>
					<Item name="LIST">
						<Text name="COLUMN_1">الأسم</Text>
						<Text name="COLUMN_2">الناشر</Text>
						<Text name="COLUMN_3">النوع</Text>
						<Text name="COLUMN_4">الحالة</Text>
						<Item name="STATUS">
							<Text name="ENABLED">ممكنة</Text>
							<Text name="DISABLED">معطلة</Text>
						</Item>
						<Item name="USER">
							<Text name="CURRENT">أسم المستخدم</Text>
							<Text name="ALL">كافة المستخدمين</Text>
						</Item>
						<Item name="ADDONS_TYPE">
							<Text name="ACTIVEX">ActiveX</Text>
							<Text name="BHO">موضع مساعد المستعرض</Text>
							<Text name="TOOLBAR">شريط الأدوات</Text>
							<Text name="BROWSER_EXTENSION">ملحق المستعرض</Text>
							<Text name="EXPLORERBAR">شريط المستكشف</Text>
						</Item>
					</Item>
				</Item>
			</Item>
		</Item>	
	
	</Language>
</PrivacyEraser>